# Asterisk Project : Asterisk 13 ManagerAction_PlayDTMF

Created by wikibot on Aug 08, 2014

# PlayDTMF

### Synopsis

Play DTMF signal on a specific channel.

### Description

Plays a dtmf digit on the specified channel.

### Syntax

    Action: PlayDTMF
    ActionID: <value>
    Channel: <value>
    Digit: <value>
    [Duration:] <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.
- `Channel` - Channel name to send digit to.
- `Digit` - The DTMF digit to play.
- `Duration` - The duration, in milliseconds, of the digit to be played.

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538